import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetUserProfiles = createAsyncThunk(
  "PROVINCE_GET_USER_PROFILES",
  async () => {
    const { data, status } = await axios.get("system_user_profile/?users_info");
    return { data, status };
  }
);
